using InABox.Core;

namespace InABox.Avalonia.Platform.iOS
{

    public class iOS_DeviceId : IDeviceId
    {
        public Logger Logger { get; set; }
        
        public String GetDeviceId()
        {
            return UIDevice.CurrentDevice.IdentifierForVendor.ToString().GetHashCode().ToString("X");
        }

    }
}
